.calendar {
    &__switcher {
        height: 70px;

        &__button {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            z-index: 10;
            font-size: rem(20);

            &--prev {
                left: 0;
            }

            &--next {
                right: 0;
            }
        }
    }

    &__day {
        height: 70px;
        border-bottom: 2px solid map-get($colors, 'brown-gray');

        &--active {
            border-bottom: 2px solid #223d8e;
        }
    }

    &__match {
        border-bottom: 1px solid map-get($colors, 'dark-gray');
        transition: background-color 0.4s, color 0.4s;

        &:hover {
            color: map-get($colors, 'white');
            background-color: map-get($colors, 'light-red');
        }

        &:first-of-type {
            border-top: 1px solid map-get($colors, 'dark-gray');
        }

        &__img {
            max-width: 50px;
        }

        &__block {
            width: calc(50% - 50px);
        }

        &__result {
            width: 100px;
        }

        &__section {
            width: calc(100% - 200px);
        }
    }
}

@media screen and (max-width:768px){
   .calendar {
    
        &__switcher {
            height: 120px;
        }
        &__day {
            height: 120px;
        }
        &__match {
            flex-direction:column;
        }
   }
}